CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.68, Copyright 1995-2014 Opera Software ASA. Sva prava zadržana.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detalji iz Vaših kontakata mogu vam pomoći da brže popunite forme u Operi.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Sva prava zadržana.";
